;----------------------------------------------------------------------------
; fline()		; From Jimmy Mardell, color implemented by Kty.
;
; Function: Draws a line, _FAST_
;
; Input:    d0.w = X1
;           d1.w = Y1
;           d2.w = X2
;           d3.w = Y2
;           linelib@0F00   = Address to top left corner (usually LCD_MEM)
;
; NO CLIPPING
;              
;----------------------------------------------------------------------------
linelib::fline	equ	linelib@0000


;----------------------------------------------------------------------------
; ftriangle()
;
; Function: Draws a triangle, _FAST_
;
; Input:    d0.w = X1
;           d1.w = Y1
;           d2.w = X2
;           d3.w = Y2
;	    a2.w = X3
;	    a3.w = Y3
;           linelib@0F00   = Address to top left corner (usually LCD_MEM)
;		e.g:  move.l	#LCD_MEM,linelib@0F00
;
;
;	Use the include macro to change colors.
;
;
; NO CLIPPING
;              
;----------------------------------------------------------------------------
linelib::ftriangle       equ        linelib@0001



